#contentArea a:link {color:rgb(168, 30, 63);}
#contentArea a:visited {color:rgb(168, 30, 63);}
#contentArea a:hover {color:rgb(35,67,104);}
#contentArea form td {padding:2px 0;}
#contentArea form .label {text-align:right; padding-right:2px;}
#contentArea h1 {color:rgb(35,67,104); background-color:transparent; font-weight:bold; font-size:110%; margin:0 0 1em 0;}
#contentArea h2 {color:rgb(35,67,104); background-color:transparent; font-weight:bold; font-size:100%; margin:1em 0 0 0;}
#contentArea th {color:black; background-color:transparent; font-weight:bold; font-size:90%;}
#contentArea hr {color:rgb(102,102,102); background-color:rgb(102,102,102); border:0 none; height:1px;}
#contentArea li {list-style-type:none; margin:0; padding:3px 0 3px 10px; background:url(bullet-content.gif) no-repeat 0px 9px;}
#contentArea ul {margin:1em 0; padding:0 0 0 0.7em;}
#contentArea td ul {margin:0 0 1em 0;}
#contentArea p {margin:0 0 1em 0;}
#contentArea .applicationLink,
#contentArea .contactInfo {margin-top:1em;}
#contentArea .box {border:1px solid rgb(90,156,198);}
#contentArea .box td {padding:0 10px 10px 10px;}
#contentArea .box .caption {background:rgb(35,67,104); color:rgb(255,255,255); padding:1px 10px; border-bottom:1px solid rgb(90,156,198);}
#contentArea .liststyle h2 {font-weight:normal; margin:0;}
body.homepage #contentArea .liststyle h2 {margin:1em 0 0 0;}
body.homepage #contentArea .liststyle .date {padding:1em 0.4em 0 0;}
body.homepage #contentArea .liststyle td {padding:0;}
#contentArea .liststyle p {margin:0; font-size:9pt;}
#contentArea .liststyle td {padding-bottom:0.7em;}
#contentArea .liststyle .date {white-space:nowrap; vertical-align:top; padding-right:0.4em;}
#contentArea .yearSelector {width:533px; height:17px; margin:0.5em 0 1.5em 0; padding:3px 0 3px 1px; border-bottom:1px solid rgb(90,156,198);}
* html #contentArea .yearSelector {padding-bottom:0; padding-top:0;}
#contentArea .yearSelector li {float:left; list-style-type:none; background-image:none; background-color:rgb(35,67,104); border:1px solid rgb(90,156,198); border-bottom:0 none; padding:0; margin:0 0px 0 4px; font-weight:bold;}
#contentArea .yearSelector li a {display:block; padding:2px 7px;}
#contentArea .yearSelector li a:link,
#contentArea .yearSelector li a:visited {color:rgb(255,255,255); font-size:13px; text-decoration:none;}
#contentArea .yearSelector li.active {background-color:rgb(255,255,255); border-bottom:0 none;}
#contentArea .yearSelector li.active a:link,
#contentArea .yearSelector li.active a:visited {color:rgb(35,67,104);}
#contentArea #content {float:left; margin:0; padding:0;}
#contentArea #iFrame1 {border:0; width:100%; height:100%;}
#contentArea #lastModified {margin-top:15px; float:right; width:18em;}
#contentArea #rssLinks {list-style-image:none; margin:2em 0 0 0; padding:0;}
#contentArea #rssLinks li {list-style-type:none; margin:0; padding:0;}
#contentArea #rssLinks img {vertical-align:text-bottom;}
#contentArea #rssLinks a.rssFeed {color:rgb(255,255,255);}
#contentArea #rssLinks a.rssFeed:hover {text-decoration:none;}
#contentArea #topLink {margin-top:15px; float:left; width:6em;}
#contentFooter {clear:both; margin:0; height:0;}
